@charset "utf-8";
.Banner{width: 100%;overflow:hidden;}
/*content*/
.content{position: relative;z-index: 100;background:url(../images/mode_bg.jpg) no-repeat bottom center;}
.mode01,.mode02,.mode03{width: 1200px;margin:0 auto;}
.mode01{margin-top: 30px;}
.listTitle01{height: 40px;line-height: 40px;border-bottom: 1px solid #ccc;}
.listTitle01 h2{color:#0f5035;font-size: 20px;}
.listTitle01 h2 a{}
.listCon01 .lf{width: 63.92%;float: left;overflow:hidden;}
.Banner2{width:370px;float: left;padding-top:20px;border-bottom: 1px dashed #e5e5e5}
.list01{margin-left: 405px;overflow:hidden;}
.list01 li a{font-size: 16px;line-height: 24px;height: 48px;display: block;overflow:hidden;}
.list01 li {padding:14px 0;border-bottom: 1px dashed #e6e6e6;margin-bottom: 11px;}
.slide-bg02{height: 50px;width: 100%;position: absolute;left: 0;bottom: -50px;z-index: 0;background-color: #000;opacity: 0.6;filter: alpha(opacity=60);transition: all 0.3s ease-in-out;}
.slide-title02{height: 50px;line-height: 50px;color:#fff;position: absolute;left: 0;bottom: -50px;overflow:hidden;font-weight: normal;font-size: 16px;transition: all 0.3s ease-in-out;width: 100%;}
.slide-title02 a{color:#fff;display: block;white-space: nowrap;text-overflow: ellipsis;overflow:hidden;height: 50px;line-height: 50px;margin:0 15px;}
.flexslider .slides > li:hover .slide-title02,.flexslider .slides > li:hover .slide-bg02{bottom: 0}
.Banner2 img:hover{transform: scale(1);}
.Banner2 .flexslider .slides > li{overflow:hidden;}
.Banner2 .flexslider{padding-bottom: 27px;background-color:#f5f5f5}
.Banner2 .flex-control-nav{bottom: 0;left: 0;width: 100%;margin:0;text-align: center;}
.Banner2 .flex-control-paging li a{background: #ccc;width: 6px;height: 6px;border-radius: 50%;}
.Banner2 .flex-control-paging li a.flex-active,.Banner2 .flex-control-paging li a:hover{background: #ff0000;width: 6px;height: 6px;}
.Banner2 .flex-direction-nav a{width: 20px;height: 30px;}
.Banner2 .flex-direction-nav a.flex-prev{background:url(../images/prev-s.png) no-repeat center;}
.Banner2 .flex-direction-nav a.flex-next{background:url(../images/next-s.png) no-repeat center;}
.mode01 .rt{width: 33.3%;float: right;}
.list02{width: 100%;overflow:hidden;}
.list02 li{border-bottom: 1px dashed #e5e5e5;padding:19px 0;}
.list02 li > a{display: block;margin-left: 73px;height: 24px;line-height: 24px;overflow:hidden;font-size: 16px;white-space: nowrap;text-overflow: ellipsis;}
.list02 li span{width: 60px;height: 24px;line-height: 24px;border-radius: 15px;float: left;background-color: #023b23;color:#ffffff;text-align: center;}
.readMore{text-align: right;height: 50px;line-height: 50px;}
.readMore a{color:#023b23;transition: all 0.3s ease-in-out}
.readMore a:hover{color:#0f5035;margin-right: 10px;}
.list01 li a,.list02 li a{transition: all 0.3s ease-in-out}
.list01 li a:hover{margin-left: 10px;}
.list02 li a:hover{text-indent: 10px;}

/*mode02*/
.mode02{margin-top: 54px;}
.mode02 .lf{width: 48.3%;float: left;}
.listTitle02{background-color: #f2f2f2;height: 46px;line-height: 46px;}
.more{float: right;background:url(../images/more.png) no-repeat center ;width: 46px;height: 46px;}
.more a{display: block;width: 100%;height: 100%;}
.listTitle02 h2{color:#0f5035;font-size: 20px;padding-left: 15px;}
.listTitle02 h2 a{}
.listCon02{width: 100%;overflow:hidden;padding-top: 10px;}
.listCon02 h3{font-size: 16px;height: 35px;line-height: 35px;margin:5px 0;font-weight: normal;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.item-img02{width: 150px;float: left;}
.item-img02 .imgResponsive{padding-bottom: 54.67%;}
.item-txt02{margin:8px 0 0 160px;height: 66px;line-height: 22px;overflow:hidden;}
.item-txt02 a{color:#999;}
.listCon02 > div{padding-bottom: 15px;border-bottom: 1px dashed #e5e5e5;overflow:hidden;}
.NUDT-list03{width: 100%;overflow:hidden;}
.NUDT-list03 li{border-bottom: 1px dashed #e5e5e5;height: 60px;line-height: 60px;font-size: 16px;}
/*科学研究*/
.mode02 .rt{width: 48.3%;float: right;}
.NUDT-list04{width: 100%;overflow:hidden;}
.NUDT-list04 li{border-bottom: 1px dashed #e5e5e5;padding:16px 0 ;overflow:hidden;}
.item-img04{width: 174px;float: right;margin-left: 25px;}
.item-img04 .imgResponsive{padding-bottom: 54.59%;}
.item-txt04{}
.item-txt04 h3{font-size: 16px;font-weight: normal;height: 30px;line-height:30px;overflow:hidden;margin-bottom: 8px;white-space: nowrap;text-overflow: ellipsis;}
.item-txt04 p{color:#999;line-height: 22px;height: 66px;overflow:hidden;}
.item-txt04 p a{color:#999;}
.mode03{padding-bottom: 40px;margin-top: 50px;}
.mode03 .flexslider{}
.item-img05{padding-bottom: 55.93%;overflow:hidden;}
.item-txt05{font-size: 16px;line-height: 24px;height: 48px;overflow:hidden;font-weight: normal;padding:12px 5px 0;}
.item-info05{background-color: #fff;padding:5px 5px 24px;display: block;}
.mode03 .carousel .slides > li{margin-right: 27px;transition: all 0.3s ease-in-out;width: 270px;display: block;float: left;}
.mode03 .carousel .slides > li:hover{box-shadow: 0 5px 10px rgba(0,0,0,0.2)}
.mode03 .flex-viewport{padding: 15px 0;width: 100%;}


@media screen  and (max-width:1386px) {
	.slide-title a{font-size: 25px;}
	.mode01, .mode02, .mode03{width: 1000px;}
	.list01{margin-left: 385px;}
	.slide-title{margin-left: -500px}
	.flex-control-nav{margin-left: 200px;}
	.mode03 .flex-control-nav{position:static;margin:0;width: 100%;text-align: center;}
	.mode03 .flex-control-paging li a{width: 10px;height: 10px;border-radius: 50%;background:#ccc;}
	.mode03 .flex-control-paging li a.flex-active{background-color: #043522}
	.mode03 .flex-direction-nav a{margin-top: -50px;}
}

@media screen  and (max-width:1020px) {
	.slide-title{left: 0;margin:0;bottom: 0;width: 100%;}
	.slide-title a{font-size: 20px;}
	.flex-control-nav{right: 10px;left: auto;margin:0;bottom: 8px;width: auto;}
	.flex-direction-nav .flex-prev,.flex-direction-nav .flex-next{opacity: 1;}
	.slide-title a{height: 40px;line-height: 40px;}
	.flex-control-paging li a,.flex-control-paging li a.flex-active{width: 12px;height: 12px;background-size: 12px  12px;}
	.mode01, .mode02, .mode03{width: auto;padding:0 15px;}
	.mode01{margin-top: 15px;}
	.mode02,.mode03{margin-top: 30px;}
	
}

@media screen  and (max-width:992px) {
	.listCon01 .lf,.mode02 .lf,.mode02 .rt{width: 100%;float: none;}
	.mode01 .rt{width: 100%;float: none;}
	.list01{margin-left: 400px;}
	.readMore{height: 30px;line-height: 30px;margin-top: 10px;}
	.list01 li{margin-bottom: 0}
	.list01 li a,.list02 li > a,.NUDT-list03 li,.listCon02 h3,.item-txt05{font-size: 15px;}
	.list01 li{padding:12px 0;}
	.mode01 .rt .readMore{text-align: center;}
	.mode02 .lf{padding-bottom: 30px;}
	.NUDT-list03 li{height: 50px;line-height: 50px;overflow:hidden;}
	.slide-title02,.slide-bg02{height: 40px;line-height: 40px;}
	.slide-bg02,.slide-title02{bottom: 0}

}
@media screen  and (max-width:800px) {
	.flexslider .flex-prev,.flexslider .flex-next{width: 20px;height: 30px;background-size: 20px 30px;margin-top: -20px;}
}

@media screen and (max-width: 767px) {
	.slide-title a{font-size: 15px;margin-right:35px;}
	.listTitle01 h2,.listTitle02 h2{font-size: 18px;}
	.list01{margin:15px 0 0 0;}
	.Banner2{float: none;}
	.list01 li a{height: auto;}
	.list02 li{padding:12px 0;}
	.readMore,.mode01 .rt .readMore{text-align: right;}
	.list01 li a,.list02 li > a,.NUDT-list03 li,.listCon02 h3,.item-txt05{font-size: 14px;}
	.listCon02 h3{height: auto;line-height: 1.6;padding:10px 0 13px;margin:0;}
	.Banner2{width: 100%;}



}
@media screen  and (max-width:640px) {
	


	
	}
@media screen and (max-width:480px) {
	
		
}
@media screen and (max-width:400px) {
	.slide-title{display: none;	}
	.item-img04{float: none;margin:0 auto;width: 100%;display: block;margin-bottom: 10px;}

}

@media screen and (max-width:380px) {
	.logo{width: 240px}
  
}
@media screen and (max-width:320px) {
	
	

	


}